Fibre Channel (SAN)

Reply
New Member
Posts: 1
Registered: ‎04-25-2014

Do I need a support contract to get firmware updates?

I have 2 brocade silkwork 200E FC switchs running 5.0.1d. They are way over due for a firmware update but I cannot find the firmware to download. Do I need to have a service contract in order to get the updates for my 200E's.

Regular Contributor
Posts: 226
Registered: ‎01-08-2011

Re: Do I need a support contract to get firmware updates?

You can get the firmware from the OEM or through Brocade.

 

IBM's: http://www-01.ibm.com/support/docview.wss?uid=ssg1S1003220 (click on Release 6 Firmware, 5.2.x is in there too).

Contributor
Posts: 44
Registered: ‎12-23-2013

Re: Do I need a support contract to get firmware updates?

hi

 

you need to contact support to get proper files.

if you bought switch from dell then contact dell support if from ibm then ibm support etc.

you can upgrade fos on that switch up to 6.2.2 version

 

that path is from 5.0.1d > 5.1 >5.2 > 5.3 > 6.1 > 6.2.2

 

rgds

Regular Contributor
Posts: 226
Registered: ‎01-08-2011

Re: Do I need a support contract to get firmware updates?

"that path is from 5.0.1d > 5.1 >5.2 > 5.3 > 6.1 > 6.2.2"

 

Upgrading from Fabric OS 5.0.x to 5.2.3 is supported -> No need to take a stop at 5.1.x

Upgrading to Fabric OS v6.1.2c is only allowed from Fabric OS v6.0.0 or later  -> Stop at 6.0 before 6.1

Contributor
Posts: 44
Registered: ‎12-23-2013

Re: Do I need a support contract to get firmware updates?

@guldmyr

 

1) yes you can do that fos update (from 5.0 to 5.2) but it will be disruptive , 

 

2) for Brocade 200e if you wanna upgrade fos to 6.1 then you need to do that from fos 5.3 as 6.0 doesn't support Brocade 200

Regular Contributor
Posts: 226
Registered: ‎01-08-2011

Re: Do I need a support contract to get firmware updates?

@robert:

 

1)

OK. Could not see this mentioned in the HP version of 5.2.3 release notes. It only says that they don't support upgrades more than 2 hops and that from 5.0 to 5.2 is supported.

 

2) 

From "6.0.0c_ReleaseNotes_v2.0.pdf": 

 

Fabric OS v6.0.0 supports the Brocade 4012/4016/4018/4020/4024, 4100, 4900, 5000, 7500, 7600, 200E,
48000 and DCX.

 

 

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook